Bug 984135 - [abrt] pnmixer-0.5.1-4.fc18: snd_ctl_name: Process /usr/bin/pnmixer was killed by signal 11 (SIGSEGV)
[abrt] pnmixer-0.5.1-4.fc18: snd_ctl_name: Process /usr/bin/pnmixer was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pnmixer (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:d82005b3565a2015ad1415c21f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 18:52 EDT by ARIKO
Modified: 2014-02-05 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:07:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.62 KB, text/plain)
2013-07-12 18:53 EDT, ARIKO
no flags Details
File: cgroup (129 bytes, text/plain)
2013-07-12 18:53 EDT, ARIKO
no flags Details
File: core_backtrace (3.74 KB, text/plain)
2013-07-12 18:53 EDT, ARIKO
no flags Details
File: dso_list (10.38 KB, text/plain)
2013-07-12 18:53 EDT, ARIKO
no flags Details
File: environ (1.55 KB, text/plain)
2013-07-12 18:53 EDT, ARIKO
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-12 18:53 EDT, ARIKO
no flags Details
File: maps (48.57 KB, text/plain)
2013-07-12 18:53 EDT, ARIKO
no flags Details
File: open_fds (244 bytes, text/plain)
2013-07-12 18:53 EDT, ARIKO
no flags Details
File: proc_pid_status (991 bytes, text/plain)
2013-07-12 18:53 EDT, ARIKO
no flags Details
File: var_log_messages (318 bytes, text/plain)
2013-07-12 18:53 EDT, ARIKO
no flags Details

  None (edit)
Description ARIKO 2013-07-12 18:52:57 EDT
Version-Release number of selected component:
pnmixer-0.5.1-4.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        pnmixer
crash_function: snd_ctl_name
executable:     /usr/bin/pnmixer
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 snd_ctl_name at control.c:65
 #1 snd_hctl_name at hcontrol.c:133
 #2 snd_mixer_detach at mixer.c:254
 #3 close_mixer at alsa.c:195
 #4 get_channels at alsa.c:221
 #5 get_cards at alsa.c:53
 #6 alsaset at alsa.c:244
 #7 alsa_init at alsa.c:350
 #8 do_alsa_reinit at main.c:247
 #13 gtk_widget_activate at gtkwidget.c:5048
Comment 1 ARIKO 2013-07-12 18:53:01 EDT
Created attachment 772918 [details]
File: backtrace
Comment 2 ARIKO 2013-07-12 18:53:04 EDT
Created attachment 772919 [details]
File: cgroup
Comment 3 ARIKO 2013-07-12 18:53:06 EDT
Created attachment 772920 [details]
File: core_backtrace
Comment 4 ARIKO 2013-07-12 18:53:10 EDT
Created attachment 772921 [details]
File: dso_list
Comment 5 ARIKO 2013-07-12 18:53:13 EDT
Created attachment 772922 [details]
File: environ
Comment 6 ARIKO 2013-07-12 18:53:15 EDT
Created attachment 772923 [details]
File: limits
Comment 7 ARIKO 2013-07-12 18:53:19 EDT
Created attachment 772924 [details]
File: maps
Comment 8 ARIKO 2013-07-12 18:53:22 EDT
Created attachment 772925 [details]
File: open_fds
Comment 9 ARIKO 2013-07-12 18:53:24 EDT
Created attachment 772926 [details]
File: proc_pid_status
Comment 10 ARIKO 2013-07-12 18:53:27 EDT
Created attachment 772927 [details]
File: var_log_messages
Comment 11 J Beard 2013-07-30 09:05:03 EDT
Having issues with Flash audio streaming in any web broweser.  Chrome, Firefox, etc.  Flash is installed correcftly but the sound is always choppy.  Streaming from Slacker, Pandora, fm.stream all bad.  When using subsonic it seams to be ok.  System sounds play fine.  Tried a trick of removing pulseaudio 2.1 and installing pulseaudio 3.0.  Of course it didnt work and no pulseaudio isnt working correctly at all.  I know, self-inflicted, but I need it audio streaming to work correctly.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        pnmixer
crash_function: snd_ctl_name
executable:     /usr/bin/pnmixer
kernel:         3.9.6-200.fc18.x86_64
package:        pnmixer-0.5.1-4.fc18
reason:         Process /usr/bin/pnmixer was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
xsession_errors:
Comment 12 Fedora End Of Life 2013-12-21 09:19:23 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:07:23 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.